RubyGems Navigation menu

rspec_api_documentation 4.6.0

Generate API docs from your test suite

版本列表:

  1. 6.1.0 - October 03, 2018 (28.0 KB)
  2. 6.0.0 - August 23, 2018 (28.0 KB)
  3. 5.1.0 - September 27, 2017 (22.5 KB)
  4. 5.0.0 - June 06, 2017 (22.5 KB)
  5. 4.9.0 - December 08, 2016 (20.0 KB)
  6. 4.6.0 - November 04, 2015 (18.5 KB)
显示所有 (34 个版本)

Runtime 依赖关系 (4):

  • activesupport >= 3.0.0
  • json >= 1.4.6, ~> 1.4
  • mustache >= 0.99.4, ~> 0.99
  • rspec >= 3.0.0
  • Development 依赖关系 (12):

  • aruba ~> 0.5
  • bundler >= 0
  • capybara ~> 2.2
  • fakefs ~> 0.4
  • faraday >= 0.9.0
  • rack-oauth2 ~> 1.0.7
  • rack-test ~> 0.6.2
  • rake ~> 10.1
  • rspec-its ~> 1.0
  • sinatra ~> 1.4.4
  • thin >= 0
  • webmock ~> 1.7
  • 所有者:

    作者:

    • Chris Cahoon, Sam Goldman, Eric Oestrich

    SHA 256 checksum:

    1f91fe84412c2a4c68cc52e098e0022c6778b9e3dd3b226ef3e8837ec5938bba

    下载总次数 4,394,014

    这个版本 52,543

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: